﻿/* CSS Document */
body {
	background-color:#723544;
	margin: 0px;
	background-image:url(../work/png/background.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
#mainArea {
	position:absolute;
	left:-495px;
	margin-left:50%;
	top:0px;
	width:990px;
	height:547px;
	z-index:1;
	background-color: #ffffff;
}
#leftMenu{
	background-color:#FFFFFF;
	height:547px;
	width:213px;
	z-index:0;

}
#mainContent{
	position:absolute;
	left:213px;
	top:0px;
	width:777px;
	height:547px;

	/*background-color:;#CDB573*/
	background-color: #9C475C;
}
#sectionPhoto{
	position:absolute;
	left:155px;
	top:295px;
	width:150px;
	height:160px;
	z-index:100;
}
#hostamedia{
	position:absolute;
	left:884px;
	top:556px;
}
#info{
	position:absolute;
	left:0;
	top:556px;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#c68c9b;
}
#info a:link, #info a:visited
{
	color:#c68c9b;
}
#info a:hover
{
	text-decoration:none;
}
.contentHeader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	color:#FFFFFF;
	padding-left:13px;
	padding-right:13px;
	text-align:justify;
	font-weight:bold;
}
.content{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	color:#FFFFFF;
	padding-left:13px;
	padding-right:13px;
	text-align:justify;
	line-height:135%;

}
.content a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
.content a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}
.content a:hover {
	/*text-decoration: underline;*/
	color: #ffffff;
	background-color:#AB9760;
}
.content a:active {
	text-decoration: none;
	color: #ffffff;
}
#textlinks a:link {
	color: #ffffff;
	text-decoration: none;
}
#textlinks a:visited {
	text-decoration: none;
	color: #ffffff;
}
#textlinks a:hover {
	text-decoration: underline;
	color: #ffffff;
}
#textlinks a:active {
	text-decoration: none;
	color: #ffffff;
}
